<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../images/favicon.png">	<title>ZLE | Component Catalog</title>
	<link rel="stylesheet" type="text/css" href="../simulation/mastersimulation_html.css">
</head>
<body>
<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../index.html">
			<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../index.html">
				<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="../competence/competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="../repository/repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">
									</div>
								</div>
							</a>

							<script type="text/javascript" src="../images/wsp_menu.js"></script>
							<script type="text/javascript">
								var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

								js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../methods/methods.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../repository/repository.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", 'simulation.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../transparency/transparency.html', '']);
								js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../competence/researchclusters.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../competence/researchmaps.html', '']);
								js_menu_all.createMenuForItem('menuentry_methods', []);
								js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
								js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", 'examplescenarios.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", 'scenarioplanner.html', '']);
								js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../transparency/articlesummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../transparency/projectsummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../transparency/educationalcontent.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../transparency/forum.html', '']);
								js_menu_all.createMenuForItem('menuentry_placeholder', []);
							</script>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="https://www.zdin.de/" target="_blank"><img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" /></a>
		<div style="clear:both">
		</div>
	</div>
</div>

<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page80percent">
			<div class="container_Padding" >
				<div class="container_Head">
					<div class="container_Padding" >
						<a href="scenarioplanner.html" style="text-decoration:none">
							<div id="button_Back">
								<div class="vcenterstyle1">
									<div class="vcenterstyle2">
										<span class="textstyle11Green"><br/>&lt; Back</span>
									</div>
								</div>
							</div>
						</a>
						<div class="container_Headline">
							<div class="container_Padding" >
								<span class="textstyleHeadline">Component Catalog</span>
							</div>
						</div>
						<div class="container_Informationbox">
							<div class="container_Padding" >
								<span class="textstyle14GreyLH15">&#128712; </span>
								<span class="textstyle13Grey">In the finalized prototype of the &quot;Component Catalog&quot;, it will be possible to filter suitable components via various queries (e.g. sector, function in sector, etc.) and then add them to the scenario via &quot;Add to Scenario&quot;. The user can return to the subpage &quot;Scenario Planner&quot; at any time and view the components that have already been added.<br/>An example is given below.</span>
							</div>
						</div>
					</div>
				</div>
				<div id="container_SimComponentCatalogSector">
					<div class="container_Padding" >
						<span class="textstyle13Grey">Sector*</span>
						<input name="CheckBox3" type="checkbox" value="" title="" disabled="disabled" checked="checked"  id="checkbox_SimComponentCatalog" >
						<span class="textstyle13Grey"> Electricity</span>
						<input name="CheckBox3" type="checkbox" value="" title="" disabled="disabled"  id="checkbox_SimComponentCatalog" >
						<span class="textstyle13Grey"> Heat</span>
						<input name="CheckBox3" type="checkbox" value="" title="" disabled="disabled"  id="checkbox_SimComponentCatalog" >
						<span class="textstyle13Grey"> Gas</span>
						<input name="CheckBox3" type="checkbox" value="" title="" disabled="disabled"  id="checkbox_SimComponentCatalog" >
						<span class="textstyle13Grey"> Mobility<br/><br/>
						Function in sector*</span>
						<input name="CheckBox3" type="checkbox" value="" title="" disabled="disabled"  id="checkbox_SimComponentCatalog" >
						<span class="textstyle13Grey"> Demand</span>
						<input name="CheckBox3" type="checkbox" value="" title="" disabled="disabled"  id="checkbox_SimComponentCatalog" >
						<span class="textstyle13Grey"> Generation/Conversion</span>
						<input name="CheckBox3" type="checkbox" value="" title="" disabled="disabled"  id="checkbox_SimComponentCatalog" >
						<span class="textstyle13Grey"> ICT</span>
						<input name="CheckBox3" type="checkbox" value="" title="" disabled="disabled" checked="checked"  id="checkbox_SimComponentCatalog" >
						<span class="textstyle13Grey"> Storage</span>
						<input name="CheckBox3" type="checkbox" value="" title="" disabled="disabled"  id="checkbox_SimComponentCatalog" >
						<span class="textstyle13Grey"> Transfer</span>
						<div style="clear:both">
						</div>
					</div>
				</div>
				<div class="textstyleCenter">
					<div id="container_SimComponentCatalogSelectbox">
						<div class="container_Padding" >
							<span class="textstyle13Grey">Type of Storage </span>
							<select name="ComboBox1" title=" Select Here" disabled="disabled"  id="combo_SimComponentCatalogSelectbox" >
								<option value="" selected="selected">Select here</option>
							</select>
							<div style="clear:both">
							</div>
						</div>
					</div>
				</div>
				<div class="textstyleCenter">
					<div id="container_SimComponentCatalogMoreSettings">
						<div class="container_Padding" >
							<span class="textstyle13Grey">More settings</span>
						</div>
					</div>
				</div>
				<div class="textstyleCenter">
					<div id="container_SimComponentCatalogMatchingComp">
						<div id="container_SimCompCatalogMatchingHeadline">
							<div class="container_Padding" >
								<div class="textstyleCenter">
									<span class="textstyle18GreyBold">MATCHING COMPONENTS</span>
								</div>
							</div>
							<div style="clear:both">
							</div>
						</div>
						<div id="container_SimComponentCatalogTableHead">
							<div id="container_SimComponentCatalogTableHead_padding" >
								<table id="table_SimCompCatalogHead" cellpadding="3" cellspacing="1" >
									<tr>
									<td width="7%" height="21px" style="vertical-align: top; overflow:hidden; ">
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle14GreyBold">Select</span>
											</div>
										</div>
									</td>
									<td width="16%" height="21px" style="vertical-align: top; overflow:hidden; ">
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle14GreyBold">Name</span>
											</div>
										</div>
									</td>
									<td width="53%" height="21px" style="vertical-align: top; overflow:hidden; ">
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle14GreyBold">Link</span>
											</div>
										</div>
									</td>
									<td width="12%" height="21px" style="vertical-align: top; overflow:hidden; ">
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle12GreyBold">Type</span>
											</div>
										</div>
									</td>
									<td width="9%" height="21px" style="vertical-align: top; overflow:hidden; ">    
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle12GreyBold">API</span>
											</div>
										</div>
									</td>
									</tr>
								</table>									
								<table id="table_SimCompCatalogText" cellpadding="3" cellspacing="1" >
									<tr>
									<td width="7%" height="40px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; ">    
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<input name="CheckBox2" type="checkbox" value="" title="" disabled="disabled" checked="checked"  id="checkbox_SimCompCatalogTabelle" >
											</div>
										</div>
									</td>
									<td width="16%" height="40px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; ">   
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle13Grey">Electric Vehicle</span>
											</div>
										</div>
									</td>
									<td width="53%" height="40px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; ">    
										<div class="cell_SimCompCatalog">
											<span class="textstyle13White"><a href="https://gitlab.com/zdin-zle/scenarios/grid-capacity-for-electric-mobility/-/tree/main/src/components/car" target="_blank" class="wsp626f7872">https://gitlab.com/zdin-zle/scenarios/grid-capacity-for-electric-mobility/-/tree/main/src/components/car</a></span>
										</div>
									</td>
									<td width="12%" height="40px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; "> 
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle13Grey">Simulation Model</span>
											</div>
										</div>
									</td>
									<td width="9%" height="40px" style="vertical-align: top; overflow:hidden; background-color:#F2F2F2; ">  
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle12GreyLH15">Python</span>
											</div>
										</div>
									</td>
									</tr>
									<tr>
									<td width="7%" height="37px" style="vertical-align: top; overflow:hidden; ">  
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<input name="CheckBox2" type="checkbox" value="" title="" disabled="disabled"  id="checkbox_SimCompCatalogTabelle" >
											</div>
										</div>
									</td>
									<td width="16%" height="37px" style="vertical-align: top; overflow:hidden; ">  
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle13Grey">Electrical Battery Storage</span>
											</div>
										</div>
									</td>
									<td width="53%" height="37px" style="vertical-align: top; overflow:hidden; ">   
										<div class="cell_SimCompCatalog">
											<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle/scenarios/grid-capacity-for-electric-mobility/-/tree/main/src/components/storage" target="_blank" class="wsp626f7872">https://gitlab.com/zdin-zle/scenarios/grid-capacity-for-electric-mobility/-/tree/main/src/components/storage</a></span>
										</div>
									</td>
									<td width="12%" height="37px" style="vertical-align: top; overflow:hidden; ">    
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle13Grey">Simulation Model</span>
											</div>
										</div>
									</td>
									<td width="9%" height="37px" style="vertical-align: top; overflow:hidden; ">   
										<div class="cell_SimCompCatalog">
											<div class="textstyleCenter">
												<span class="textstyle13Grey">Python</span>
											</div>
										</div>
									</td>
									</tr>
								</table>
								<div style="clear:both">
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="textstyle13Green">
					<a href="javascript:alert('This function is only available in the finalized prototype');" style="text-decoration:none">
						<div id="button_GreenLeft">
							<div class="vcenterstyle1">
								<div class="vcenterstyle2">
									<div class="textstyleCenter">
										<span class="textstyle12White">+ Add to Scenario</span>
									</div>
								</div>
							</div>
						</div>
					</a>
				</div>
				<div style="clear:both">
				</div>
			</div>
		</div>
</div>
</div>


<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

</body>
</html>